package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 31 16 03
 **/
@Getter
@AllArgsConstructor
public enum TradeStatus {

    TRADE_STATUS_ZERO(0,"未支付"),
    TRADE_STATUS_ONE(1,"已支付"),
    TRADE_STATUS_Two(2,"支付失败");

    private Integer code;

    private String msg;

}
